/*! responsive-nav.js 1.0.34 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  font-family:Verdana, Geneva, sans-serif;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.nav-collapse ul li a{float:none;}
.nav-toggle {
    display: block;
    padding:4px 10px;
    color: #dddddd;
    cursor: pointer;
    font-size:0px;
	width:30px; right:0; border-radius:5px;
	background:#ee6251;
	position:absolute;
	right:0;
	z-index:999;
	top:3px;
	right:15px;
  }
  .nav-toggle:after {
    position: absolute;
    top: 12px;
    left: 6px;
    display: block;
    height: 8px;
    width: 18px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    content: '';
  }
  .nav-toggle:before {
    position: absolute;
    top: 6px;
    left: 6px;
    display: block;
    height: 2px;
    width: 18px;
    background: #fff;
    content: '';
  }
 .nav-toggle.active:after {
    top: 12px;
	right:6px;
    border: 0;
    height: 2px;
    width: 18px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
 .nav-toggle.active:before {
    top: 12px;
	right:6px;
    background: #ffffff;
    width: 18px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
.top-line{width:100%; background-color:#85c93e; border-bottom:solid 1px #50830d; padding:0px 0;}
.nav-collapse ul{margin:0; padding:0; list-style-type:none;}
.nav-collapse ul li{font-size:15px; color:#ffffff; width:100%;}
.nav-collapse ul li a{padding:7px 10px; color:#fff; text-decoration:none; display:block; border-bottom:solid 1px #ddd;}
.nav-collapse ul li a:hover{ text-decoration:none; background-color:#5fa605;}
.nav-collapse ul.account li a{ border-bottom:0px;}

@media screen and (min-width: 58em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
 .top-line{width:100%; background-color:#85c93e; border-bottom:solid 1px #50820f; padding:0px 0; float:left;}
.nav-collapse ul{margin:0; padding:0; list-style-type:none;}
.nav-collapse ul li{font-size:14px; color:#ffffff;}
.nav-collapse ul li a{padding:8px 9px; float:left; color:#fff; text-decoration:none; background:url(../images/menu_line.png) no-repeat right top; text-shadow:0px 1px rgb(37, 37, 37);}
.nav-collapse ul li a:hover{ text-decoration:none; background-color:#5fa605;}
.nav-collapse ul li a{border-bottom:0px;}
}
